*{
	padding:0;
	margin:0;
	font-size:14px;
	text-decoration:none;
	list-style:none;
	font-family:'宋体';
}
.clear{
	clear:both;
	zoom:1;
}
.clear:after{
	display: block;
	content: '.';
	height: 0;
	clear: both;
	visibility: hidden;
}
input[type=button], input[type=submit], input[type=file], button { 
	cursor: pointer; 
	-webkit-appearance: none; 
}
/* //////////////////////////////////// */
body{

	border: 10px solid #f1f1f1;
	box-sizing:border-box;
	border-top: 8px solid #f1f1f1;
}
/* 、、、、、、、、、、、、、、、、、、、 */
.footer{
	height: 60px;
	line-height: 60px;
	position: fixed;
	bottom: 0;
	left: 0;
	box-shadow: 0 0 10px #666;
	width: 100%;
}
.footer>ul>li{
	float: left;
	width: 25%;
	text-align: center;
	border-left: 1px dashed #787878;
	box-sizing:border-box;
	background-color: #fff;
	position: relative;
}
.footer>ul>li>a{
	color: #444;
	font-size: 16px;
	display: block;
}
/* 子导航 */
.zhaopin_nav{
	display: none;
	position: fixed;
	border: 1px solid #ccc;
	width: 25%;
	bottom: 60px;
	background-color: #fff;
	box-shadow: 5px -5px 10px #666;
	box-sizing:border-box;
}
.zhaopin_nav>li{
	border-bottom: 1px dashed #787878;
}
.zhaopin_nav>li>a{
	color: #444;
	font-size: 16px;
	display: block;
}
.tuijian_nav{
	display: none;
	position: fixed;
	border: 1px solid #ccc;
	width: 25%;
	bottom: 60px;
	background-color: #fff;
	box-shadow: 5px -5px 10px #666;
	box-sizing:border-box;
}
.tuijian_nav>li{
	border-bottom: 1px dashed #787878;
}
.tuijian_nav>li>a{
	color: #444;
	font-size: 16px;
	display: block;
}